## com.sun.grizzly
Interface CallbackHandlerDescriptor

    public interface CallbackHandlerDescriptor

Class represents `CallbackHandler` descriptor. (Probably it should become part of CallbackHandler interface, but we don't want to touch existing API)

Author:
  Alexey Stashok

Method Summary
`boolean` `isRunInSeparateThread(Context.OpType operation)`

Method Detail

### isRunInSeparateThread

    boolean isRunInSeparateThread(Context.OpType operation)

Copyright © 2008 SUN Microsystems. All Rights Reserved.